@charset "utf-8";
/* Wire Tree - Responsive CSS */

@media all{ 
#full-width-slider {
  width: 100%;
}
.coloredBlock {
  padding: 12px;
  background: rgba(255,0,0,0.6);
  color: #FFF;
   width: 200px;
   left: 20%;
   top: 5%;
}
.infoBlock {
  position: absolute;
  top: 30px;
  right: 30px;
  left: auto;
  max-width: 25%;
  padding-bottom: 0;
  background: #FFF;
  background: rgba(255, 255, 255, 0.8);
  overflow: hidden;
  padding: 20px;
}
.infoBlockLeftBlack {
  color: #FFF;
  background: #000;
  background: rgba(0,0,0,0.75);
  left: 30px;
  right: auto;
}

.infoBlockRightBlack {
  color: #FFF;
  background: #000;
  background: rgba(0,0,0,0.5);
  left: auto;
  right: 30px;
}

.infoBlock h4 {
  font-size: 20px;
  line-height: 1.2;
  margin: 0;
  padding-bottom: 3px;
}
.infoBlock p {
  font-size: 14px;
  margin: 4px 0 0;
}
.infoBlock a {
  color: #FFF;
  text-decoration: underline;
}
.photosBy {
  position: absolute;
  line-height: 24px;
  font-size: 12px;
  background: #FFF;
  color: #000;
  padding: 0px 10px;
  position: absolute;
  left: 12px;
  bottom: 12px;
  top: auto;
  border-radius: 2px;
  z-index: 25; 
} 
.photosBy a {
  color: #000;
}
.fullWidth {
  max-width:980px;
  margin: 0 auto;
}


/******* WT *******/
html {background:url(../img/main_bg.jpg) left top repeat #666}
body {background:url(../img/bg_strip_green190.png) repeat-x 50% 25% transparent;font:'Open Sans', Helvetica, Arial, Sans-serif;line-height:1.7em;}

/* Global */
.wrapper {max-width:980px}

h1 {font-size:3em !important}
h2 {font-size:2.5em !important}
h3 {font-size:2em !important}
h4 {font-size:1.7em !important}
h5 {font-size:1.3em !important}
h6 {font-size:1em !important}
p {font-size:1.1em;}

/* Header */
#main-header {border-top:none;padding:0 5px;background:transparent}
a.headerLogo {display:inline-block;padding:10px 0;}

/* Content */
#gallery-1 {/*margin: 0 25% 0;*/}
.rsImg {}
.rsGCaption/*, .topColumn*/{padding-top:10px;background:url(../img/bkgd_box_980.png) center top no-repeat transparent;}
.row {background:url(../img/bkgd_containHeadings_content1Col.png) center top no-repeat transparent}
#main-header .page .row, .topColumn .row {background:none;}

.topColumn h1 {margin-top:0.35em;}
span.colSpacer {display:inline-block;width:65px}

/* Footer */
#main-footer {border-top:none;background:url(../img/bkgd_containHeadings_content1Col.png) center top no-repeat transparent}
p.copy {display:inline-block;float:right;font-size:1em !important}

/******* WT Themes *******/
/* Dark Tones */
body {color:#fff}
a:link {color:#fff;text-decoration:underline}
a:hover {color:#5bd000;text-decoration:}
a:visited {color:#ccc;text-decoration:underline}

h1, h2, h3, h4, h5, h6 {display:block;font:'PT Sans', Helvetica, Arial, sans-serif;font-weight:normal;text-shadow:0px 1px 2px rgba(0,0,0,1.0);color:#5bd000;}

/* Mid Tones */
/*body {color:#000}
a:link {color:#004000}
a:visited {color:#000}

h1, h2, h3, h4, h5, h6 {font:'PT Sans', Arial, Helvetica, sans-serif;font-weight:normal;text-shadow:0px 1px 1px rgba(255,255,255,0.5);}
/* Light Tones */
/*body {color:#000}
a:link {color:#004000}
a:visited {color:#000}

h1, h2, h3, h4, h5, h6 {color:#333}*/

}

@media screen and (min-width:980px) and (min-height:660px) {
  .heroSlider .rsOverflow,
  .royalSlider.heroSlider {
      height: /*520px*/350px !important;
  }
}

@media screen and (min-width:980px) and (min-height:800px) {
    .heroSlider .rsOverflow,
    .royalSlider.heroSlider {
        height: /*660px*/350px !important;
    }
}

@media screen and (min-width: 0px) and (max-width: 600px) {
	body {background:none;}
	#main-header, .row {margin:0;padding:0 5px}
	/*.col {clear:both;float:none;}*/
	.busCard {display:none;}
	.royalSlider.heroSlider,
	.royalSlider.heroSlider .rsOverflow {
    height: /*300px*/160px !important;
  }
  .infoBlock {
    padding: 10px;
    height: 100%;
    max-height: 100%;
    min-width: 40%;
    left: 0;
    top: 0;
    right: auto;
    font-size: 12px;
  }
  .infoBlock h3 {
     font-size: 14px;
     line-height: 17px;
  }
}